# Standard_SStream.hxx File Reference

`#include <Standard_Stream.hxx>`
`#include <strstream.h>`

## Defines

#define | GetSString(SStream) (char*)SStream.rdbuf()->str()

## Functions

__Standard_API Handle_Standard_Type & | Standard_SStream_Type_ ()

## Define Documentation

#define GetSString | ( | SStream |  | ) | (char*)SStream.rdbuf()->str()

## Function Documentation

class __Standard_API Handle_Standard_Type& Standard_SStream_Type_ | ( |  | ) |